package yangtz.cs.liu.campus.service.fudao;

import com.baomidou.mybatisplus.extension.service.IService;
import org.springframework.stereotype.Service;
import yangtz.cs.liu.campus.domain.fudao.FudaoStudent;
import yangtz.cs.liu.campus.domain.fudao.FudaoTeacher;
import yangtz.cs.liu.campus.vo.fudao.FudaoStudentVo;

import java.util.List;


@Service
public interface FudaoStudentService extends IService<FudaoStudent> {

    List<FudaoStudentVo> querylist(FudaoStudentVo fudaoStudentVo);


    public int insert(FudaoStudent fudaoStudent);

    public int delete(Long[] ids);

    public int updatefudao(FudaoStudent fudaoStudent);

    FudaoStudentVo selectTutorStudentById(Long id);

    int submit(FudaoStudent fudaoStudent);
}
